html {
    overflow-y: hidden;
}

.main-page-row
{
    overflow-x: hidden;
    margin-left: -8vw;
    padding-left: 10vw;
}

    .main-page-row .main-page-row-slide {
        /* background: red; */

    }

.swiper-wrapper .main-slide.swiper-slide:not(.main-slide_active) {
  visibility: hidden;
}

.swiper-wrapper .swiper-container-fade .swiper-slide {
  pointer-events: auto;
}

    .main-page-row .main-slide-content {
        display: none;
        min-height: 30vw;
    }

    .main-page-row .main-page-row-slide-content {
        display: none;
    }

    .main-page-row .slick-current .main-page-row-slide-content {
        display: flex;
    }

    .main-page-row .main-slide-content .main-slide-content-subtitle {
        font-size: 2rem;
    }

        .main-page-row .main-slide-content .main-slide-content-title {
            font-size: 4rem;
            text-transform: uppercase;
            background: linear-gradient(270deg, #0ED0FA, #167FEF);
            background-clip:text;
            -webkit-background-clip: text;
            -moz-background-clip: text;
            -ms-background-clip: text;
            -webkit-text-fill-color: transparent;
            -moz-text-fill-color: transparent;
            -ms-text-fill-color: transparent;
            color: #0B2349;
            display: table;
            margin-bottom: 3rem;
            font-weight: 900;
        }

        .main-page-row .main-slide-content .main-slide-content-desc-title {
            font-size: 2rem;
            color: #727988;
            margin-bottom: 25px;
            font-weight: bold;
        }

        .main-page-row .main-slide-content .main-slide-content-description {
            font-size: 1.6rem;
            color: #727988;
            font-family: "EvoFuturaNew";
        }

        .main-page-row .main-slide-content .main-slide-content-param {
            font-size: 1.6rem;
            color: #727988;
            flex-direction: row;
        }

        .main-page-row .main-slide-content .main-slide-content-param .main-slide-content-param-icon {
            padding: 0px 5px;
            width: 16px;
        }

        .main-page-row .main-slide-content .main-slide-content-param .main-slide-content-param-name {
            padding: 0px 15px;
            width: fit-content;
        }

        .main-page-row .main-slide-content .main-slide-content-param .main-slide-content-param-space {
            height: 1px;
            background: linear-gradient(90deg, #0ED0FA 0%, #5530EA 100%);
            flex-grow: 1;
        }

        .main-page-row .main-slide-content .main-slide-content-param .main-slide-content-param-value {
            padding: 0px 15px;
            width: fit-content;
        }

    .main-page-row .preview-image {
        position: absolute;
        object-fit: contain;
        width: 24vw;
        height: 24vw;
        left: -10vw;
        z-index: 350;
        display: none !important;
        max-width: 30vw;
        max-height: 30vw;
    }

    .main-page-row .slick-current .preview-image {
        display: block !important;
    }

    .main-page-row .slick-current .main-slide-content {
        display: block;
    }

    .main-page-row .slick-list {
        overflow: visible;
        padding-left: 10vw;
        margin-left: -10vw;
    }

    #main-page-vertical-slider {
        /* height: 100%;
        padding-top: 5%; */
        max-height: 75vh;
    }

    #main-page-vertical-slider .carousel-inner {
        height: 100%;
        overflow: visible;
    }

    #main-page-vertical-slider .main-page-vertical-slider-control-next {
    }

    #main-page-vertical-slider .main-page-vertical-slider-control-prev {

    }

        #main-page-vertical-slider  > .carousel-inner > .carousel-item {
            transition: transform 0.9s ease-in-out, -webkit-transform 0.9s ease-in-out, -moz-transform 0.9s ease-in-out, -ms-transform 0.9s ease-in-out;
        }

        #main-page-vertical-slider > .carousel-inner > .carousel-item-next.carousel-item-left,
        #main-page-vertical-slider > .carousel-inner > .carousel-item-prev.carousel-item-right {
            transform: translate3d(0, 0, 0);
            -ms-transform: translate3d(0, 0, 0);
            -moz-transform: translate3d(0, 0, 0);
            -webkit-transform: translate3d(0, 0, 0)
        }

        #main-page-vertical-slider > .carousel-inner > .carousel-item-next,
        #main-page-vertical-slider > .carousel-inner > .active.carousel-item-right {
            -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
            -ms-transform: translate3d(0, 100%, 0);
            -moz-transform: translate3d(0, 100%, 0);
        }

        #main-page-vertical-slider > .carousel-inner > .carousel-item-prev,
        #main-page-vertical-slider > .carousel-inner > .active.carousel-item-left {
            -webkit-transform: translate3d(0,-100%, 0);
            transform: translate3d(0,-100%, 0);
            -ms-transform: translate3d(0, -100%, 0);
            -moz-transform: translate3d(0, -100%, 0);
        }

        #main-page-vertical-slider .main-slide-content-subtitle {
            font-size: 2rem;
            font-weight: bold;
        }

        #main-page-vertical-slider .row {
            margin-left: 0px;
            margin-right: 0px;
        }

        #main-page-vertical-slider .main-page-vertical-slider-item {
            margin-bottom: 50px;
        }
.blue-cirle {
    position: absolute;
    left: calc(12% + 69px);
    transform: translateY(-50%);
    top: calc(50% + 40px);
    /* top: calc(50% + 0px); */
    width: 430px;
    height: 430px;
    border-radius: 50%;
    z-index: 2;
    background: linear-gradient(180deg, #0ED0FA 0%, #5530EA 100%);
	box-shadow: 0 2px 140px 0 rgba(11,106,248,0.5);
}

.blue-around-cirle {
    position: absolute;
    width: 540px;
    height: 540px;
    background-color: transparent;
    border-radius: 50%;
    left: calc(12% + 22px);
    top: calc(50% + 38px);
    /* top: calc(50% + 0px); */
    z-index: -1;
    border: 1px solid #ddd;
    transform: translateY(-50%);
}

.store-menu-download {
    display: flex;
}

.download-store-menu {
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 20px;
}

.text-download-store-menu {
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
    color: #080808;
    margin: auto;
    text-align: start;
}

.download-store-href-menu {
    display: flex;
}

.download-store-block-menu {
    padding: 5px 5px 5px 5px;
    border: 1px solid #080808;
    border-radius: 10px;
    width: 120px;
    height: 42px;
    margin: 5px;
}

.moving-circle {
    position: absolute;
    top: calc(50% + 26px);
    left: calc(12% + 280px);
    width: 24px;
    height: 24px;
    animation-name: rotation;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    background: linear-gradient(180deg, #0ED0FA 0%, #5530EA 100%);
    box-shadow: 0 2px 140px 0 rgba(11,106,248,0.5);
    border-radius: 50%;
    z-index: -1;
}

.moving-circle-1 {
    animation-duration: 15s;
}

.moving-circle-2 {
    animation-duration: 25s;
}

.moving-circle-3 {
    animation-duration: 35s;
}

.main-page-row .blue-circle-container {
    margin-bottom: 100px;
}

.main-page-vertical-slider-item .preview-image {
    width: auto;
    height: 50vw;
    display: block;
    left: 5vw;
    z-index: 1;
    top: 0px;
    margin-bottom: 10vh;
    position: relative;
    max-width:50vw;
    max-height:50vw;
}

.main-page-row .blue-circle-container .blue-around-cirle {
    position: absolute;
    width: 50vw;
    height: 50vw;
    background-color: transparent;
    border-radius: 50%;
    left: 20vw;
    top: -5vw;
    z-index: -1;
    border: 1px solid #ddd;
}

.main-page-row .blue-circle-container .moving-circle {
    width: 2.5vw;
    height: 2.5vw;
    position: absolute;
    border-radius: 50%;
    left: 68.75vw;
    top: 20vw;
    z-index: -150;
    transform-origin: -23.75vw 0px;
    animation-name: rotation;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    background: linear-gradient(270deg, #0ED0FA, #5530EA);
}

.main-page-row .blue-circle-container .moving-circle-1 {
    animation-duration: 15s;
}

.main-page-row .blue-circle-container .moving-circle-2 {
    animation-duration: 25s;
}

.main-page-row .blue-circle-container .moving-circle-3 {
    animation-duration: 35s;
}

.navbar-evo-line {

}

    .navbar-evo-line .navbar-evo-line-link {

    }

    .navbar-evo-line .navbar-evo-line-link.active {

    }


.main-page-vertical-slider-item .main-page-row-header {
    margin-bottom: 100px;
}


.main-page-row-arrows {

}

.main-page-row-arrows .slick-arrow {
    top: -50px;
}

.main-page-row-arrows .slick-prev {
    left: 75%;
}

.main-page-row-arrows .slick-next {
    right: 10%;
}

.main-page-row-arrows .slick-arrow::before {
    font-size: 5rem;
    color: #5530EA;
    font-family: 'Font Awesome 5 Free';
}

.main-page-row-arrows .slick-prev::before {
    /*Тут нужно будет задать контект с картинкой игоря*/
}

.main-page-row-arrows .slick-next::before {
    /*Тут нужно будет задать контект с картинкой игоря*/
}

.main-page-row-counter {
    font-size: 2rem;
    color: #727988;
}

.main-page-row-counter .current-index {
    color: #5530EA;
}

.title-container {
    display: none;
    margin-bottom: 0px;
}

@media only screen and (max-width: 1199px) and (min-width: 320px) {
    html {
        overflow-y: visible;
    }
}


@keyframes rotation {
    from {
        /* -webkit-transform: rotate(0deg) translateX(150px) rotate(0deg); */
        transform: rotate(0deg)
                           translate(-270px)
                           rotate(0deg);
      }
      to {
        /* -webkit-transform: rotate(360deg) translateX(150px) rotate(-360deg); */
        transform: rotate(360deg)
                           translate(-270px)
                           rotate(-360deg);
      }
  }

.slide-sphere .blue-cirle,
.slide-sphere .blue-around-cirle,
.slide-sphere .moving-circle{
    display: none;
}
@media(min-width: 1281px) and (max-width: 1366px) {
    
    #left-sidebar .main-menu .main-menu-item {
        font-size: 12px;
        line-height: 20px;
    }

    .evo-home-icon {
        display: block;
        margin: auto;
    }

    .sweet-container-mouse {
        background-image: url('/images/home/banner/1236Mouse.jpg');
    }

    .sweet-container-cctv {
        background-image: url('/images/home/banner/1236.jpg') 
    }

    .sweet-container {
        height: calc(100vh - 157px);
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media (min-width: 1367px) and (max-width: 1376px) {
	#main-content {
	    max-width: calc(100% - 170px);
	}

    .main-slider {
        left: calc(-16% - 20px);
    }

	#main-navbar-desktop {
	    width: calc(100% - 170px);
	}

	#left-sidebar {
	    max-width: 170px;
	}

	#left-sidebar .main-menu .main-menu-item {
	    font-size: 14px;
	    line-height: 20px;
	    height: 70px;
	}

	#main-navbar-desktop .navbar-nav .phone {
	    left: calc(23.7% - 0px);
	}

	#main-footer {
		max-width: calc(100% - 170px);
	}

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 410px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(9% - 5px);
        top: 1px;
       /* max-width: 390px;*/
    }

    .main-slide__image {
        width: 300px;
        height: 390px;
        /* left: calc(12% + 280px); */
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1377px) and (max-width: 1390px) {
    .main-slide-image {
        width: 390px;
        height: 390px;
        flex: 1 0 390px;
        left: calc(3% - 50px);
        top: 5px;
        /* max-width: 390px; */
    }
}


@media (min-width: 1391px) and (max-width: 1400px) {
    .main-slide-image {
        width: 390px;
        height: 390px;
        flex: 1 0 390px;
        left: calc(3% - 48px);
        top: 5px;
        /* max-width: 390px; */
    }
}

@media (min-width: 1401px) and (max-width: 1420px) {
    .main-slide-image {
        width: 390px;
        height: 390px;
        flex: 1 0 390px;
        left: calc(3% - 44px);
        top: 5px;
        /* max-width: 390px; */
    }
}

@media (min-width: 1421px) and (max-width: 1440px) {
    .main-slide-image {
        width: 390px;
        height: 390px;
        flex: 1 0 390px;
        left: calc(3% - 40px);
        top: 5px;
        /* max-width: 390px; */
    }
}

@media (min-width: 1441px) and (max-width: 1460px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .sweet-banner {
        height: calc(100vh - 80px);
    }

    .sweet-container {
        height: calc(100vh - 155px);
    }

    .sweet-slider-img {
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 390px;
        height: 390px;
        flex: 1 0 390px;
        left: calc(2% - 42px);
        top: 7px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}


@media (min-width: 1461px) and (max-width: 1480px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .sweet-banner {
        height: calc(100vh - 80px);
    }

    .sweet-container {
        height: calc(100vh - 155px);
    }

    .sweet-slider-img {
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 410px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(2% - 46px);
        top: 8px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1481px) and (max-width: 1500px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .sweet-banner {
        height: calc(100vh - 80px);
    }

    .sweet-container {
        height: calc(100vh - 155px);
    }

    .sweet-slider-img {
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 400px;
        height: 400px;
        flex: 1 0 390px;
        left: calc(2% - 50px);
        top: 7px;
        /* max-width: 390px; */
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}


@media (min-width: 1501px) and (max-width: 1520px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .sweet-banner {
        height: calc(100vh - 80px);
    }

    .sweet-container {
        height: calc(100vh - 155px);
    }

    .sweet-slider-img {
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 400px;
        height: 400px;
        flex: 1 0 390px;
        left: calc(2% - 58px);
        top: 7px;
        /* max-width: 390px; */
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1521px) and (max-width: 1600px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 60px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    #left-sidebar .left-sidebar-name img {
        width: 100px;
    }

    .main-slide-image {
        width: 390px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(1% - 50px);
        top: 10px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1521px) and (max-width: 1540px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        position: fixed;
        bottom: 0;
        right: 0;
        padding: 0;
        width: 100%;
        background: #fff;
        border-top: 2px solid #e4e4e4;
        max-width: calc(100% - 170px);
        margin-left: auto;
        padding: 0px 80px 0px;
        transform: translateY(100%);
        transition: 0.4s ease-in;
        z-index: 5;
        height: 85px;
    }

    .sweet-banner {
        height: calc(100vh - 80px);
        width: 100%;
    }

    #left-sidebar .left-sidebar-name img {
        width: 100px;
    }

    .sweet-container {
        height: calc(100vh - 165px);
    }

    .sweet-container-mouse {
        background-image: url('/images/home/banner/1366Mouse.jpg');
    }

    .sweet-container-domofon {
        background-image: url('/images/home/banner/1366Domofon.jpg');
    }

    .sweet-slider-img {
        width: 100%;
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 390px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(1% - 47px);
        top: 7px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1541px) and (max-width: 1600px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 60px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 390px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(1% - 52px);
        top: 8px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1541px) and (max-width: 1551px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .sweet-banner {
        height: calc(100vh - 80px);
        width: 100%;
    }

    .sweet-container {
        height: calc(100vh - 155px);
    }

    .sweet-slider-img {
        width: 100%;
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 390px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(1% - 52px);
        top: 8px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1552px) and (max-width: 1561px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 60px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 390px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(1% - 50px);
        top: 10px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1552px) and (max-width: 1561px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .sweet-banner {
        height: calc(100vh - 80px);
        width: 100%;
    }

    .sweet-container {
        height: calc(100vh - 155px);
    }

    .sweet-slider-img {
        width: 100%;
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 390px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(1% - 53px);
        top: 8px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1770px) and (max-width: 1800px) {
    .main-slide-image {
        left: calc(8% - 80px);
    }

}

@media (min-width: 1562px) and (max-width: 1580px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .sweet-banner {
        height: calc(100vh - 80px);
        width: 100%;
    }

    .sweet-container {
        height: calc(100vh - 155px);
    }

    .sweet-slider-img {
        width: 100%;
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 390px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(1% - 58px);
        top: 8px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}


@media (min-width: 1581px) and (max-width: 1600px) {
    #main-content {
        max-width: calc(100% - 170px);
    }

    .main-slider {
        left: calc(-16% - 20px);
    }

    #main-navbar-desktop {
        width: calc(100% - 170px);
    }

    #left-sidebar {
        max-width: 170px;
    }

    #left-sidebar .main-menu .main-menu-item {
        font-size: 14px;
        line-height: 20px;
        height: 70px;
    }

    #main-navbar-desktop .navbar-nav .phone {
        left: calc(23.7% - 0px);
    }

    #main-footer {
        max-width: calc(100% - 170px);
    }

    .sweet-banner {
        height: calc(100vh - 80px);
        width: 100%;
    }

    .sweet-container {
        height: calc(100vh - 155px);
    }

    .sweet-slider-img {
        width: 100%;
        height: calc(100vh - 170px);
    }

    .blue-cirle {
        left: calc(13% + 64px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slide-image {
        min-width: 390px;
    }

    .main-slide-image {
        width: 390px;
        height: 410px;
        flex: 1 0 390px;
        left: calc(1% - 63px);
        top: 8px;
       /* max-width: 390px;*/
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media (min-width: 1770px) and (max-width: 1800px) {
    .main-slide-image {
        left: calc(8% - 66px);
    }

}

@media (min-width: 1661px) and (max-width: 1695px) {
    .main-slide-image {
        left: calc(10% - 107px);
    }

    .main-slide-image {
        position: relative;
        width: 410px;
        height: 410px;
        display: flex;
        align-self: center;
        top: 17px;
    }

}

@media (min-width: 1696px) and (max-width: 1725px) {
    .main-slide-image {
        left: calc(8% - 85px);
    }

    .main-slide-image {
        position: relative;
        width: 410px;
        height: 410px;
        left: 25px;
        display: flex;
        align-self: center;
        top: 16px;
    }

}


@media (min-width: 1726px) and (max-width: 1750px) {
    .main-slide-image {
        left: calc(9% - 90px);
    }

    .main-slide-image {
        position: relative;
        width: 410px;
        height: 410px;
        display: flex;
        align-self: center;
        top: 17px;
    }

}

@media (min-width: 1751px) and (max-width: 1775px) {
    .main-slide-image {
        left: calc(8% - 85px);
    }

    .main-slide-image {
        position: relative;
        width: 410px;
        height: 410px;
        left: 43px;
        display: flex;
        align-self: center;
        top: 17px;
    }

}


@media (min-width: 1601px) and (max-width: 1660px) {
    .main-slide-image {
        left: calc(8% - 95px);
    }

    #left-sidebar .main-menu .main-menu-item {
        position: relative;
        font-size: 14px;
        margin-bottom: 5px;
        /* padding: 20px 35px; */
        border-radius: 0px 30px 30px 0px;
        color: #fff;
        width: fit-content;
        width: -moz-fit-content;
        width: -webkit-fit-content;
        /* padding-right: 60px; */
        height: 60px;
    }
}

@media (min-width: 1601px) and (max-width: 1620px) {
    .main-slide-image {
        left: calc(8% - 90px);
        top: 23px;
    }

    #left-sidebar .main-menu .main-menu-item {
        position: relative;
        font-size: 14px;
        margin-bottom: 5px;
        /* padding: 20px 35px; */
        border-radius: 0px 30px 30px 0px;
        color: #fff;
        width: fit-content;
        width: -moz-fit-content;
        width: -webkit-fit-content;
        /* padding-right: 60px; */
        height: 60px;
    }

    .main-slide__image {
        width: 400px;
        height: 400px;
        object-fit: contain;
        object-position: center;
        align-self: center;
        margin: auto;
        /* left: calc(12% + 280px); */
    }
}

@media (min-width: 1621px) and (max-width: 1660px) {
    .main-slide-image {
        left: calc(8% - 87px);
        top: 23px;
    }

    #left-sidebar .main-menu .main-menu-item {
        position: relative;
        font-size: 14px;
        margin-bottom: 5px;
        /* padding: 20px 35px; */
        border-radius: 0px 30px 30px 0px;
        color: #fff;
        width: fit-content;
        width: -moz-fit-content;
        width: -webkit-fit-content;
        /* padding-right: 60px; */
        height: 60px;
    }

    .main-slide__image {
        width: 400px;
        height: 400px;
        object-fit: contain;
        object-position: center;
        align-self: center;
        margin: auto;
        /* left: calc(12% + 280px); */
    }
}

@media (min-width: 1281px) and (max-width: 1290px) {
    .main-slide-image {
        min-width: 390px;
        margin: calc(4% - 25px);
        left: auto;
        top: 7px;
    }
}

@media (min-width: 1291px) and (max-width: 1320px) {
    .main-slide-image {
        min-width: 405px;
        margin: calc(4% - 30px);
        left: auto;
        top: 7px;
    }
}

@media (min-width: 1321px) and (max-width: 1345px) {
    .main-slide-image {
        min-width: 420px;
        margin: calc(4% - 28px);
        left: auto;
        top: 7px;
    }
}


@media screen and (max-width: 1366px) {
    .blue-cirle {
        left: calc(13% + 68px);
        width: 294px;
        height: 294px;
    }
    .blue-around-cirle{
        width: 404px;
        height: 390px;
    }
    .moving-circle {
        left: calc(13% + 205px);
    }

    .main-slider {
        left: calc(-15% - 20px);
    }

    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-195px)
                               rotate(0deg);
          }
          to {
            transform: rotate(360deg)
                               translate(-195px)
                               rotate(-360deg);
          }
      }
}

@media screen and (max-width: 1280px) {
    html{
        overflow: auto;
    }
    .blue-cirle,
    .blue-around-cirle,
    .moving-circle{
        display: none;
    }
    .slide-sphere .blue-cirle,
    .slide-sphere .blue-around-cirle,
    .slide-sphere .moving-circle{
        display: block;
    }
    .slide-sphere{
        position: absolute;
        top: 200px;
        left: calc(50% - 200px);
        padding-top: 80px;
        transform: translate(50%, 50%);
        z-index: -1;
    }
    .slide-sphere .blue-cirle{
        top: 50%;
        left: 38px;
        width: 325px;
        height: 325px;
        background: linear-gradient(180deg, #0ED0FA 0%, #5530EA 100%);
        box-shadow: 0 2px 140px 0 rgba(11,106,248,0.5);
    }
    .slide-sphere .blue-around-cirle{
        top:50%;
        left: 0;
        width: 400px;
        height: 400px;
    }
    .slide-sphere .moving-circle{
        top: calc(50% + -12px);
        left: calc(13% + 188px);
    }

    .main-slider {
        left: 0;
    }
    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-200px)
                               rotate(0deg);
          }
          to {transform: rotate(360deg)
                               translate(-200px)
                               rotate(-360deg);
          }
      }
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 576px){
}

@media screen and (max-width: 414px){
    .slide-sphere{
        position: absolute;
        top: 145px;
        left: calc(50% - 145px);
        padding-top: 80px;
        transform: translate(50%, 50%);
        z-index: -1;
    }
    .slide-sphere .blue-cirle{
        top: 50%;
        left: 28px;
        width: 236px;
        height: 236px;
        background: linear-gradient(180deg, #0ED0FA 0%, #5530EA 100%);
        box-shadow: 0 2px 50px 0 rgba(11,106,248,0.5);
    }
    .slide-sphere .blue-around-cirle{
        top:50%;
        left: 0;
        width: 290px;
        height: 290px;
    }
    .slide-sphere .moving-circle{
        top: calc(50% + -12px);
        left: calc(13% + 134px);
    }
    @keyframes rotation {
        from {
            transform: rotate(0deg)
                               translate(-145px)
                               rotate(0deg);
          }
          to {transform: rotate(360deg)
                               translate(-145px)
                               rotate(-360deg);
          }
      }
}


/*Новые стили для главной страницы*/

.blue-evo {
  position: absolute;
  top: 40%;
  left: 50%;
  height: 320px;
  width: 320px;
  border-radius: 50%;
  margin-top: -60px;
  margin-left: -165px;
  border-radius: 50%;
  background: linear-gradient(180deg, #0ED0FA 0%, #5530EA 100%);
  line-height: 320px;
  text-align: center;
}

#orbit-evo {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 360px;
  width: 360px;
  margin-left: -185px;
  margin-top: -170px;
  border-width: 1px;
  border-style: solid;
  border-color: #9e9e9e;
  border-radius: 50%;
  animation: spin-left 16s linear infinite;
}

#orbit-evo-two {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 360px;
    width: 360px;
    margin-left: -185px;
    margin-top: -170px;
    border-width: 2px;
    border-radius: 50%;
    animation: spin-left 20s linear infinite;
}

#orbit-evo-three {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 360px;
    width: 360px;
    margin-left: -185px;
    margin-top: -170px;
    border-width: 2px;
    border-radius: 50%;
    animation: spin-left 24s linear infinite;
}

#orbita-evo {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 520px;
    width: 520px;
    margin-left: -265px;
    margin-top: -250px;
    border-width: 1px;
    border-style: solid;
    border-color: #9e9e9e;
    border-radius: 50%;
}

.evo-mars {
  position: absolute;
  top: 0%;
  left: 50%;
  background: linear-gradient(180deg, #0ED0FA 0%, #5530EA 100%);
  border-radius: 50%; 
  height: 25px;
  width: 25px;
  margin-left: -15px;
  margin-top: -10px;
}

.evo-mars-two {
  position: absolute;
  top: 0%;
  left: 50%;
  background: linear-gradient(180deg, #0ED0FA 0%, #5530EA 100%);
  border-radius: 50%; 
  height: 25px;
  width: 25px;
  margin-left: -15px;
  margin-top: -10px;
}

.evo-mars-three {
  position: absolute;
  top: 0%;
  left: 50%;
  background: linear-gradient(180deg, #0ED0FA 0%, #5530EA 100%);
  border-radius: 50%;
  height: 25px;
  width: 25px;
  margin-left: -15px;
  margin-top: -10px;
}


@keyframes spin-left {
  100% {
     transform: rotate(-360deg);
  }
}

.internet-btn {
  display: inline-block;
  background-image: url(/images/home/Internet.png);
  background-repeat: no-repeat;
  border-radius: 50%;
}

.tv-btn {
  display: inline-block;
  background-image: url(/images/home/TV.png);
  background-repeat: no-repeat;
  border-radius: 50%;
}

.tv-txt {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  padding-right: 20px;
}

.internet-txt {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  padding-right: 20px;
}

.domfon-txt {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  padding-right: 20px;
}

.smart-home-txt {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  padding-right: 20px;
  width: 135px;
}

.tel-txt {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  padding-left: 20px;
}

.mobil-com-txt {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  padding-left: 20px;
}

.cctv-txt {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  padding-left: 20px;
}

.stock-txt {
  color: #666;
  font-size: 18px;
  font-weight: 600;
  padding-left: 20px;
}

.domofon-btn {
  display: inline-block;
  background-image: url(/images/home/Domofon.png);
  background-repeat: no-repeat;
  border-radius: 50%;
}

.smart-home-btn {
  display: inline-block;
  background-image: url(/images/home/SmartHome.png);
  background-repeat: no-repeat;
  border-radius: 50%;
}

.telefon-btn {
  display: block;
  background-image: url(/images/home/Telephonia.png);
  background-repeat: no-repeat;
  border-radius: 50%;
}

.mobil-com-btn {
  display: block;
  background-image: url(/images/home/Mobile_communication.png);
  background-repeat: no-repeat;
  border-radius: 50%;
}

.cctv-btn {
  display: block;
  background-image: url(/images/home/videonabludenie.png);
  background-repeat: no-repeat;
  border-radius: 50%;
}

.stock-btn {
  display: block;
  background-image: url(/images/home/Actions.png);
  background-repeat: no-repeat;
  border-radius: 50%;
}

.menu-btn {
  width: 113px;
  height: 113px;
}

.menu-btn span::before{
  transform:translateY(-5px);
}

.menu-btn span::after{
  transform:translateY(5px);
}

.menu-btn_active span::before {
  transform-origin: left bottom;
}

.menu-btn_active span::after {
  transform-origin: left top;
}

.menu-block {
  display:flex;
  margin-left: inherit;
}

.menu-nav__link {
  text-decoration:none;
  display:inline-block;
  margin-right: 20px;
}

.menu-nav {
  background-color: #5237eb;
  height: 120px;
  width: 360px;
  line-height: 50px;
  margin-left: 0;
  border-radius:60px;
  width: 0;
  padding: 0;
  overflow: hidden;  
}

.menu-nav{
  transition: opacity 0.5s ease-in-out;
  transform-origin: right center;
  transform: translateX(113px);
  opacity: 0;
}

.menu-nav_active .tv-txt,
.menu-nav_active .cctv-txt,
.menu-nav_active .internet-txt,
.menu-nav_active .domfon-txt,
.menu-nav_active .smart-home-txt,
.menu-nav-active .mobil-com-txt,
.menu-nav-active .stock-txt,
.menu-nav-active .tel-txt {
    opacity: 0;
    width: 0;
    display: inline-block;
}

.toggle-cont.menu-nav_active {
    width: auto;
}

.menu-nav_active .menu-nav {
  opacity: 1;
  background-color: #5237eb;
  padding: 0 113px 0 30px;
  width: 575px;
  transform: translate(113px);
}

.evo-txt {
  margin-left:auto;
  text-align:center;
  font-size: 94px;
  font-weight: 700;
  color: #fff;
}

.txt-toggle {
  color: #fff;
  line-height: 18px;
  font-size: 14px;
  margin:0;
 /* width: 350px;*/
  overflow: hidden;
}
.opisanie-toggle {
  padding: 12px 0 0 10px;  
}

.btn-evo {
  background-color: #fff;
  padding: 10px 15px 10px 15px;
  border-radius: 30px;
  color: #666;
  text-decoration: none;
  font-size: 14.6px;
  font-weight: 500;
  font-family: 'EvoMontserrat';
}

.ready-toggle {
  color: #fff;
  padding-left: 15px;
  font-family: 'EvoMontserrat';
  font-size: 13px;
  font-weight: 500;
  text-decoration: underline!important;
}

.ready-toggle:hover {
  color: #fff!important;
  text-decoration: underline!important;
}

.toggle-cont {
    position: absolute;
    top: 105px;
    right: 445px;
    display: flex;
    align-items: center;
/*  min-width: 340px;*/
  /*justify-content: space-between;*/
}

.toggle-cont.video {
    top: 105px;
    left: 445px;
}

.toggle-cont.mobil {
    top: 265px;
    left: 455px;
}

.toggle-cont.stock {
    top: -30px;
    left: 340px;
}

.toggle-cont.telefon {
    top: 415px;
    left: 360px;
}

.toggle-cont .menu-btn {
    order: 10;
    z-index: 10;
}

.toggle-cont.right {
    width: 540px;
}

.toggle-cont.right .menu-btn {
  order: -1;
}

/*.toggle-cont.right.menu-nav_active .menu-btn {
    flex-basis: 34%;
}
*/

.toggle-cont.right.menu-nav_active.video .menu-nav{
  padding: 0 30px 0 113px;
  margin-left: -225px;
}

.toggle-cont.right.menu-nav_active.telefon .menu-nav{
  padding: 0 30px 0 113px;
  margin-left: -225px;
}

.toggle-cont.right.menu-nav_active.stock .menu-nav{
  padding: 0 30px 0 113px;
  margin-left: -225px;
}

.toggle-cont.right.menu-nav_active.mobil .menu-nav{
  padding: 0 30px 0 113px;
  margin-left: -225px;
}


.toggle-cont.int-left {
  top: -30px;
  right: 340px;
}

.toggle-cont.dom-left {
    top: 265px;
    right: 450px;
}

.toggle-cont.smart-left {
    top: 415px;
    right: 360px;
}

.arrow-toggle {
  position: absolute;
  width: 20px;
  height: 20px;
  left: 10px;
  top: 45px;
  background-repeat: no-repeat;
  background-image: url(/images/home/arrow-toggle.svg);
}

.arrow-toggle-right {
  position: absolute;
  width: 20px;
  height: 20px;
  right: 10px;
  top: 45px;
  transform: rotate(180deg);
  background-repeat: no-repeat;
  background-image: url(/images/home/arrow-toggle.svg);
}

.arrow-blue {
  position: absolute;
  width: 20px;
  height: 20px;
  left: -40px;
  transform: rotate(90deg);
  background-repeat: no-repeat;
  background-image: url(/images/home/arrow-blue.svg);
}

.arrow-blue-right {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: 20px;
  transform: rotate(90deg);
  background-repeat: no-repeat;
  background-image: url(/images/home/arrow-blue.svg);
}

/*Конец*/